function ArrowRight({ size }) {
    return (
        <svg
          width={(size || 56)}
          height={(size || 56) / 2}
          viewBox="0 0 56 28"
          fill="none"
          xmlns="http://www.w3.org/2000/svg"
        >
          <path
            d="M55.3584 12.4516C55.3577 12.4509 55.3572 12.4501 55.3564 12.4495L43.9263 1.07449C43.07 0.222352 41.685 0.225523 40.8326 1.08193C39.9804 1.93823 39.9837 3.32324 40.84 4.17549L48.5142 11.8125H2.1875C0.979344 11.8125 0 12.7918 0 14C0 15.2081 0.979344 16.1875 2.1875 16.1875H48.514L40.8401 23.8245C39.9838 24.6767 39.9805 26.0618 40.8327 26.9181C41.6851 27.7746 43.0702 27.7775 43.9264 26.9255L55.3565 15.5505C55.3572 15.5498 55.3577 15.5491 55.3585 15.5484C56.2153 14.6933 56.2125 13.3038 55.3584 12.4516Z"
            fill="#F1EBFF"
          />
        </svg>
    )
  }
  
  export default ArrowRight